uuid: 0dcce6cf-282e-4027-a8fb-8ead9ae13970
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_member_only_content_post
    - node.type.blog
id: node.blog.field_member_only_content_post
field_name: field_member_only_content_post
entity_type: node
bundle: blog
label: 'Member only content'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: '1'
  off_label: '0'
field_type: boolean
